<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./styles.css">

    <!-- font link -->

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;1,100&display=swap" rel="stylesheet">

    <!-- css links -->
    <link rel="stylesheet" href="./nav.css">
    <link rel="stylesheet" href="./jumbotron.css">
    <link rel="stylesheet" href="./aboutUs.css">
    <link rel="stylesheet" href="./gallery.css">
    <link rel="stylesheet" href="./footer.css">
</head>
<body>
    <!-- nav -->
    <nav class="navbar" id="navbar">
	    <ul class="navbar-nav">
	      <li class="">
	        <a class="" href="#landingPage">Home</a>
	      </li>
	      <li class="">
	        <a class="" href="#about-us">About Us</a>
	      </li>
	      <li class="">
	        <a class="" href="#gallery">Gallery</a>
	      </li>
	      <li class="">
	        <a class="nav-link" href="#contact-us">Contact Us</a>
	      </li>
	    </ul>
	  </nav>
    
    <div class="jumbotron" id="landingPage">
        <h1>Online Portfolio</h1>
        <h3>Fullstack Developer</h3>
        <h2>Red Evan</h3>
        <img src="./images/goblin.png" alt="" class="profile-img">
        <p>Thank you for visiting.</p>
    </div>

    <div class="landing-page" id="about-us">
      <div class="landing-page-content">
        <div class="about-us-image">
          <img src="./images/goblin.png">
        </div>
        <div class="abous-us-text">
            <h2 id="highlightText">Red Evan</h2>
            <p>SHS Student in ICT. Studying in Escuela de Sophia of Caloocan Inc. My goal in life is to get an Early Retirement. Of course I know what I need to do in order to achieve that. Basically I work hard to have more quality resting.</p>
        </div>
      </div>
    </div>
    
     

     <!-- Nav bar Script -->
    <script src="./scroll.js"></script>
     <!--Main content js  -->
     <script src="./content.js"></script>
     <!-- gallery battans -->
     <script src="./gallery.js"></script>
</body>
</html>